<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_nl.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Dutch</name>
    <name xml:lang="ar">                                                                                Firefox AppMenu i18n Dutch</name>
    <name xml:lang="bg">Firefox AppMenu i18n холандски</name>
    <name xml:lang="bs">Firefox AppMenu i18n holandski</name>
    <name xml:lang="cs">Firefox AppMenu i18n Dutch</name>
    <name xml:lang="da">Firefox AppMenu i18n hollandsk</name>
    <name xml:lang="de">Firefox AppMenu i18n Niederländisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Ολλανδικά</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Dutch</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Dutch</name>
    <name xml:lang="es">Firefox AppMenu i18n holandés</name>
    <name xml:lang="et">Firefox AppMenu i18n hollandi</name>
    <name xml:lang="fi">Firefox AppMenu i18n hollanti</name>
    <name xml:lang="fr">Firefox AppMenu i18n néerlandais</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n néerlandais</name>
    <name xml:lang="he">                                                                       Firefox AppMenu i18n הולנדית</name>
    <name xml:lang="hr">Firefox AppMenu i18n nizozemski</name>
    <name xml:lang="hu">Firefox AppMenu i18n holland</name>
    <name xml:lang="id">Firefox AppMenu i18n Dutch</name>
    <name xml:lang="is">Firefox AppMenu i18n hollenska</name>
    <name xml:lang="it">Firefox AppMenu i18n Olandese</name>
    <name xml:lang="ja">FirefoxAppMenui18nオランダ語</name>
    <name xml:lang="km">Firefox AppMenu i18n ហូឡង់</name>
    <name xml:lang="ko">Firefox AppMenu i18n 네덜란드어</name>
    <name xml:lang="nl">Firefox AppMenu i18n Nederlands</name>
    <name xml:lang="pl">Firefox AppMenu i18n Holenderski</name>
    <name xml:lang="pt">Firefox AppMenu i18n holandês</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n holandês</name>
    <name xml:lang="ro">Firefox AppMenu i18n olandeză</name>
    <name xml:lang="ru">Меню приложений Firefox i18n Голландский</name>
    <name xml:lang="sk">Firefox AppMenu i18n Dutch</name>
    <name xml:lang="sl">Firefox AppMenu i18n nizozemščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n Hollandaca</name>
    <name xml:lang="uk">Firefox AppMenu i18n голландська</name>
    <name xml:lang="vi">Firefox AppMenu i18n tiếng Hà Lan</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Dutch language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                       حزمة اللغة الهولندية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Холандски езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Paket nizozemskog jezika za Firefox AppMenu</p>
        <p xml:lang="cs">Holandský jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Hollandsk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Niederländisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο ολλανδικής γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Dutch language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Dutch language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma holandés para Firefox AppMenu</p>
        <p xml:lang="et">Hollandi keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Hollannin kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue néerlandaise pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue néerlandaise pour Firefox AppMenu</p>
        <p xml:lang="he">                                                 חבילת שפה הולנדית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Nizozemski jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Holland nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Belanda untuk Firefox AppMenu</p>
        <p xml:lang="is">Hollenskur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua olandese per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のオランダ語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាហូឡង់សម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 네덜란드어 팩</p>
        <p xml:lang="nl">Nederlands taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Holenderski pakiet językowy dla Firefox AppMenu</p>
        <p xml:lang="pt">Pacote de idioma holandês para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma holandês para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet în limba olandeză pentru Firefox AppMenu</p>
        <p xml:lang="ru">Голландский языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Holandský jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Nizozemski jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Hollandaca dil paketi</p>
        <p xml:lang="uk">Голландський мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ tiếng Hà Lan cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-nl</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_nl.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
